{
  "Authors": [
    "Артемий Троицкий"
  ],
  "Bitrate": "128001",
  "ContentId": "33796444",
  "ContentType": "SchedulerAudio",
  "Duration": "3599",
  "EntityName": "RFE",
  "ExpirationDate": "2026-08-17T17:00:00",
  "Height": "0",
  "Image": "https://gdb.rferl.org/d37f36c2-9c6d-4a74-8cfd-37563f558155_mw2048_mh2048_n.jpg",
  "Introduction": "Хэдлайнер эпизода – британский концептуальный экспериментатор и авангардист Элизабет Уоллен, известная в мире шоубиза как Gazelle Twin. Она сама всё сочиняет, поёт, играет, продюсирует и аранжирует, в стиле максималистского романтичного электро-попа. Повтор эфира от 08 апреля 2023 года.",
  "Language": "ru",
  "LastModifiedDate": "2026-07-18T18:00:47.693",
  "PublicationDate": "2026-07-18T17:00:00",
  "Quality": "hq",
  "SiteName": "Russian",
  "Size": "57600252",
  "Status": "Published",
  "TeaserImage": "",
  "TeaserIntroduction": "",
  "TeaserTitle": "",
  "Title": "В поисках «глубинной Англии». Артемий Троицкий изучает концепт",
  "Transcript": "",
  "Url": "https://rfe-audio-ns.akamaized.net/ru/2026/07/18/20260718-170000-ru081-program_hq.mp3",
  "Width": "0",
  "ZoneId": "20483",
  "ZoneTitle": "Музыка на Свободе.Архив",
  "Zones": [
    {
      "ZoneId": "20483",
      "ZoneTitle": "Музыка на Свободе.Архив"
    }
  ]
}